GET api/TariffProducts/{price}/TariffProductPrice?contractStart={contractStart}&version={version}&ticketId={ticketId}&pv={pv}&priceLevel={priceLevel}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| price | decimal number |
Required |
|
| contractStart | date |
Required |
|
| version | date |
Required |
|
| ticketId | string |
Required |
|
| pv | string |
Required |
|
| priceLevel | string |
Required |
Body Parameters
None.
Response Information
Resource Description
ResponseDataOfTariffProductPrice| Name | Description | Type | Additional information |
|---|---|---|---|
| Token | string |
None. |
|
| Data | TariffProductPrice |
None. |
Response Formats
application/json, text/json
Sample:
{
"Token": "sample string 1",
"Data": {
"VatRate": 1.0,
"NettoPrice": 1.0,
"VatPrice": 1.0
}
}
application/xml, text/xml
Sample:
<ResponseDataOfTariffProductPriceNdVm6wV7 xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Sts.Vas.Stp.Api.Models">
<Data xmlns:d2p1="http://schemas.datacontract.org/2004/07/Sts.Vas.ProcessesDebitor.Models">
<d2p1:NettoPrice>1</d2p1:NettoPrice>
<d2p1:VatPrice>1</d2p1:VatPrice>
<d2p1:VatRate>1</d2p1:VatRate>
</Data>
<Token>sample string 1</Token>
</ResponseDataOfTariffProductPriceNdVm6wV7>